## gdebi 0.9.5.3ubuntu3

=== debian/changelog ===
gdebi (0.9.5.3ubuntu3) trusty-proposed; urgency=medium

  * Backport a fix from 0.9.5.5 to fix FTBFS with non en_US
    locales (LP: #1352322)

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 12 Sep 2017 13:34:30 -0700

=== debian/control ===
Source: gdebi
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ubuntu Developers <ubuntu-dev-team@lists.alioth.debian.org>
Uploaders: Luca Falavigna <dktrkranz@debian.org>,
           Michael Vogt <mvo@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               gir1.2-gtk-3.0,
               gir1.2-vte-2.90,
               python3-all,
               python3-apt,
               python3-gi,
               python3-nose,
               python3-setuptools,
               intltool,
               xvfb,
               xauth,
               pyflakes,
               lintian,
X-Python3-Version: >= 3.3
Standards-Version: 3.9.5
Vcs-Bzr: https://code.launchpad.net/~gdebi-developers/gdebi/trunk

Package: gdebi-core
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-apt,
         python3-debian,
         file
Suggests: xz-utils | xz-lzma
Description: simple tool to install deb files
 gdebi lets you install local deb packages resolving and installing
 its dependencies. apt does the same, but only for remote (http, ftp)
 located packages.
 .
 This package contains the libraries and command-line utility.

Package: gdebi
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         gdebi-core (= ${source:Version}),
         gir1.2-gtk-3.0,
         gir1.2-vte-2.90,
         python3-gi,
         gksu,
         gnome-icon-theme
Recommends: libgtk2-perl, shared-mime-info
Description: simple tool to install deb files - GNOME GUI
 gdebi lets you install local deb packages resolving and installing
 its dependencies. apt does the same, but only for remote (http, ftp)
 located packages.
 .
 This package contains the graphical user interface.

Package: gdebi-kde
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         gdebi-core (= ${source:Version}),
         python3-pykde4,
         kdebase-runtime | kde-runtime | kdesudo
Recommends: shared-mime-info
Description: simple tool to install deb files - KDE GUI
 gdebi lets you install local deb packages resolving and installing
 its dependencies. apt does the same, but only for remote (http, ftp)
 located packages.
 .
 This package contains the KDE user interface.

## gdebi 0.9.5.4

=== debian/changelog ===
gdebi (0.9.5.4) unstable; urgency=low

  [ Michael Vogt ]
  * fix installing of dependency packages when called with sudo
    (LP: #1309387)

  [ Michael Werle ]
  * gdebi-kde, GDebi/GDebiKDE.py:
    - Fix python3 internatlization bugs (Closes: #743756) (LP: #1304143).

  [ Luca Falavigna ]
  * Fix tests at build time (Closes: #743091).

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 22 Apr 2014 10:54:48 +0200

## gdebi 0.9.5.5+nmu1

=== debian/changelog ===
gdebi (0.9.5.5+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Make sure the watcher for the lintian exit code is added only once. It was
    added twice by mistake (with both IO watchers), causing a race condition
    when checking the exit code. This fixes the lintian test during the build.
    (Closes: #765151).

 -- Ivo De Decker <ivodd@debian.org>  Tue, 11 Nov 2014 17:53:51 +0100

gdebi (0.9.5.5) unstable; urgency=medium

  * Team upload.

  [ Michael Vogt ]
  * mention ability to resolve build-dependencies from a debian/control
    file, thanks to Axel Beckert
  * improve description for gdebi-gtk to include information about
    lintian and the ability to inspect deb packages

  [ Luca Falavigna ]
  * debian/control:
    - Add lintian to gdebi's Recommends field (Closes: #755812).
    - Bump Standards-Version to 3.9.6.
  * tests/test_gdebi_cli.py:
    - Fix FTBFS with non en_US locales (Closes: #757078).

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 29 Sep 2014 09:07:38 +0200

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: gdebi
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ubuntu Developers <ubuntu-dev-team@lists.alioth.debian.org>
-Uploaders: Luca Falavigna <dktrkranz@debian.org>,
-           Michael Vogt <mvo@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-dev-team@lists.alioth.debian.org>
+Uploaders: Michael Vogt <mvo@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
                gir1.2-gtk-3.0,
@@ -20,7 +18,7 @@
                pyflakes,
                lintian,
 X-Python3-Version: >= 3.3
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Bzr: https://code.launchpad.net/~gdebi-developers/gdebi/trunk
 
 Package: gdebi-core
@@ -36,6 +34,8 @@
  its dependencies. apt does the same, but only for remote (http, ftp)
  located packages.
  .
+ It can also resolve build-depends of local debian/control files.
+ .
  This package contains the libraries and command-line utility.
 
 Package: gdebi
@@ -48,11 +48,14 @@
          python3-gi,
          gksu,
          gnome-icon-theme
-Recommends: libgtk2-perl, shared-mime-info
-Description: simple tool to install deb files - GNOME GUI
+Recommends: libgtk2-perl, shared-mime-info, lintian
+Description: simple tool to view and install deb files - GNOME GUI
  gdebi lets you install local deb packages resolving and installing
  its dependencies. apt does the same, but only for remote (http, ftp)
  located packages.
+ .
+ The package is also scanned via lintian before the install and its
+ possible to inspect the control and data members of the packages.
  .
  This package contains the graphical user interface.

## gdebi 0.9.5.7

=== debian/changelog ===
gdebi (0.9.5.7) unstable; urgency=medium

  [ Michael Vogt ]
  * GDebi/GDebiGtk.py:
    - fix child_exited() change for vte 2.91 (LP: #1472618)

  [ Dimitri John Ledkov ]
  * Fix exceptions going out of scope. (LP: #1304274)

 -- Michael Vogt <mvo@debian.org>  Wed, 08 Jul 2015 15:24:36 +0200

gdebi (0.9.5.6) unstable; urgency=medium

  [ Iain Lane ]
  * Use vte 2.91

  [ Alex Henrie ]
  * Use standard MIME type vnd.debian.binary-package so that xdg-open
    foo.deb will use gdebi

 -- Michael Vogt <mvo@debian.org>  Thu, 02 Jul 2015 09:18:36 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                gir1.2-gtk-3.0,
-               gir1.2-vte-2.90,
+               gir1.2-vte-2.91,
                python3-all,
                python3-apt,
                python3-gi,
@@ -44,7 +44,7 @@
          ${misc:Depends},
          gdebi-core (= ${source:Version}),
          gir1.2-gtk-3.0,
-         gir1.2-vte-2.90,
+         gir1.2-vte-2.91,
          python3-gi,
          gksu,
          gnome-icon-theme

## gdebi 0.9.5.7ubuntu1

=== debian/changelog ===
gdebi (0.9.5.7ubuntu1) xenial; urgency=medium

  * debian/control:
    - Add pyflakes3 to Build-Depends.
    - Bump Standards-Version to 3.9.7.

 -- Barry Warsaw <barry@ubuntu.com>  Wed, 06 Apr 2016 18:07:18 -0400

=== debian/control ===
--- 
+++ 
@@ -16,9 +16,10 @@
                xvfb,
                xauth,
                pyflakes,
+               pyflakes3,
                lintian,
 X-Python3-Version: >= 3.3
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Bzr: https://code.launchpad.net/~gdebi-developers/gdebi/trunk
 
 Package: gdebi-core

## gdebi 0.9.5.7xmint4

=== debian/changelog ===
gdebi (0.9.5.7xmint4) serena; urgency=medium

  * Remove wide_handle property in gdebi.ui

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 15 Jan 2017 16:28:12 +0000

gdebi (0.9.5.7xmint3) serena; urgency=medium

  [ muzena ]
  * update hr.po

  [ gogogogi ]
  * Update hr.po

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 Dec 2016 09:57:14 +0000

gdebi (0.9.5.7xmint2) serena; urgency=medium

  * Hide app menu item

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 Dec 2016 09:55:25 +0000

gdebi (0.9.5.7xmint1) serena; urgency=medium

  * Fix GTK.ScrolledWindow minimum content size
  * Simplify UI
  * Remove lintian GTK test
  * Don't hardcode text color in the infobar
  * Improve exception handling

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 09 Dec 2016 18:00:15 +0000

## gdebi 0.9.5.7xmint5

=== debian/changelog ===
gdebi (0.9.5.7xmint5) sylvia; urgency=medium

  [ Sketch ]
  * Make infobar blue for "All dependancies are satisfied." reference Issue #4 (#5)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 04 Nov 2017 12:26:04 +0000

## gdebi 0.9.5.7xmint8

=== debian/changelog ===
gdebi (0.9.5.7xmint8) tessa; urgency=medium

  [ Serdar Sağlam ]
  * Update tr.po (#12)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 16 Nov 2018 10:06:18 +0000

gdebi (0.9.5.7xmint7) tara; urgency=medium

  * Pkexec: Remove message and add vendor info
  * Remove KDE client
  * Use mint-common to install packages

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 06 Jun 2018 13:13:10 +0100

gdebi (0.9.5.7xmint6) tara; urgency=medium

  [ Robin Groppe ]
  * Update de.po (#7)

  [ Clement Lefebvre ]
  * Switch to pkexec
  * Stop building gdebi-kde

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Apr 2018 18:50:46 +0100

=== debian/control ===
Source: gdebi
Section: admin
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 9),
               dh-python,
               gir1.2-gtk-3.0,
               python3-all,
               python3-apt,
               python3-gi,
               python3-nose,
               python3-setuptools,
               intltool,
               xvfb,
               xauth,
               lintian,
X-Python3-Version: >= 3.3
Standards-Version: 3.9.7

Package: gdebi-core
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-apt,
         python3-debian,
         mint-common,
         file
Suggests: xz-utils | xz-lzma
Description: simple tool to install deb files
 gdebi lets you install local deb packages resolving and installing
 its dependencies. apt does the same, but only for remote (http, ftp)
 located packages.
 .
 It can also resolve build-depends of local debian/control files.
 .
 This package contains the libraries and command-line utility.

Package: gdebi
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         gdebi-core (= ${source:Version}),
         gir1.2-gtk-3.0,
         python3-gi,
         gnome-icon-theme
Recommends: libgtk2-perl, shared-mime-info, lintian
Description: simple tool to view and install deb files - GNOME GUI
 gdebi lets you install local deb packages resolving and installing
 its dependencies. apt does the same, but only for remote (http, ftp)
 located packages.
 .
 The package is also scanned via lintian before the install and its
 possible to inspect the control and data members of the packages.
 .
 This package contains the graphical user interface.

## gdebi 0.9.5.7xmint9

=== debian/changelog ===
gdebi (0.9.5.7xmint9) tina; urgency=medium

  [ Clement Lefebvre ]
  * Add mint-common to build-deps

  [ gm10 ]
  * Switch to mintcommon v2 (#14)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 03 Jul 2019 10:56:09 +0200

=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                gir1.2-gtk-3.0,
+               mint-common,
                python3-all,
                python3-apt,
                python3-gi,
@@ -23,7 +24,7 @@
          ${misc:Depends},
          python3-apt,
          python3-debian,
-         mint-common,
+         mint-common (>= 2),
          file
 Suggests: xz-utils | xz-lzma
 Description: simple tool to install deb files

## gdebi 0.9.5.7xmint10

=== debian/changelog ===
gdebi (0.9.5.7xmint10) ulyana; urgency=medium

  [ Adam Roussel ]
  * Updated regex to prevent warning about nested sets

  [ Clement Lefebvre ]
  * Revamp the user interface

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 25 Apr 2020 10:42:00 +0100

## gdebi 0.9.5.7xmint11

=== debian/changelog ===
gdebi (0.9.5.7xmint11) wilma; urgency=medium

  * Don't recommend lintian

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 26 Feb 2024 13:42:14 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
                intltool,
                xvfb,
                xauth,
-               lintian,
 X-Python3-Version: >= 3.3
 Standards-Version: 3.9.7
 
@@ -44,13 +43,12 @@
          gir1.2-gtk-3.0,
          python3-gi,
          gnome-icon-theme
-Recommends: libgtk2-perl, shared-mime-info, lintian
+Recommends: libgtk2-perl, shared-mime-info
 Description: simple tool to view and install deb files - GNOME GUI
  gdebi lets you install local deb packages resolving and installing
  its dependencies. apt does the same, but only for remote (http, ftp)
  located packages.
  .
- The package is also scanned via lintian before the install and its
- possible to inspect the control and data members of the packages.
+ It is possible to inspect the control and data members of the packages.
  .
  This package contains the graphical user interface.

## gdebi 0.9.5.7xpearl10

=== debian/changelog ===
gdebi (0.9.5.7xpearl10) buster; urgency=medium

  * Upstream changes

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 05 Feb 2021 10:42:00 +0100

## gdebi 0.9.5.7%2Bnmu4.antix1

=== debian/changelog ===
gdebi (0.9.5.7+nmu4.antix1) unstable; urgency=medium

  * antiX build
  * remove policykit-1 dependency
  * remove gnome-icon-theme dependency 

 -- anticapitalista <antix@operamail.com>  Sat, 30 Jan 2021 19:55:44 +0200

gdebi (0.9.5.7+nmu4) unstable; urgency=medium

  * Non-maintainer upload.
  * Correct ordering of EXPECTED_LINTIAN_OUTPUT. (Closes: #951923)
  * Add a failsafe condition to further prevent FTBFS wrt lintian changes.
    - Thank you, Nilesh Patra.

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 14 Jan 2021 00:21:58 +0530

gdebi (0.9.5.7+nmu3) unstable; urgency=medium

  * Non-maintainer upload acknowledged by maintainer.
  * Move tests/test_pyflakes.py to new directory release_tests which is no
    more run at build time. (Closes: #915298)
    + Drop build-dependencies on pyflakes and pyflakes3.

 -- Axel Beckert <abe@debian.org>  Tue, 12 Mar 2019 01:26:46 +0100

gdebi (0.9.5.7+nmu2) unstable; urgency=medium

  [ Julien Lavergne ]
  * Add a gdebi-gtk-pkexec executable to launch without gksu (LP: #189617).
  * debian/control:
   - Make gdebi depends on policykit-1 | gksu.

  [ Simon Quigley ]
  * Finish the policykit port:
    - gdebi-gtk-pkexec isn't needed, root access is only needed for the
      package installation and removal.
    - Install the policykit file (create debian/gdebi-gtk.install).
    - Modify the gksu commands in GDebi/GDebiGtk.py to call pksu instead.
    - Drop the dependency on gksu and only depend on policykit-1.
    - Thanks for the initial work, Julien!

  [ Jeremy Bicha ]
  * Upload to unstable (LP: #1719746)
  * Stop building gdebi-kde since gdebi-kde is the last package in Testing
    depending on the unmaintained pykde4 (Closes: #864963)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 31 Dec 2017 11:00:13 -0500

gdebi (0.9.5.7+nmu1) unstable; urgency=medium

  [ Petter Reinholdtsen ]
  * Non-maintainer upload.
  * Fix build dependencies, add pyflakes3 needed after package split
    (Closes: #820693).

 -- Jonathan Wiltshire <jmw@debian.org>  Fri, 11 Nov 2016 17:04:19 +0000

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: gdebi
 Section: admin
 Priority: optional
-Maintainer: Linux Mint <root@linuxmint.com>
+Maintainer: Ubuntu Developers <ubuntu-dev-team@lists.alioth.debian.org>
+Uploaders: Michael Vogt <mvo@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
                gir1.2-gtk-3.0,
-               mint-common,
+               gir1.2-vte-2.91,
                python3-all,
                python3-apt,
                python3-gi,
@@ -14,8 +15,10 @@
                intltool,
                xvfb,
                xauth,
+               lintian,
 X-Python3-Version: >= 3.3
-Standards-Version: 3.9.7
+Standards-Version: 3.9.6
+Vcs-Bzr: https://code.launchpad.net/~gdebi-developers/gdebi/trunk
 
 Package: gdebi-core
 Architecture: all
@@ -23,7 +26,6 @@
          ${misc:Depends},
          python3-apt,
          python3-debian,
-         mint-common (>= 2),
          file
 Suggests: xz-utils | xz-lzma
 Description: simple tool to install deb files
@@ -41,14 +43,30 @@
          ${misc:Depends},
          gdebi-core (= ${source:Version}),
          gir1.2-gtk-3.0,
-         python3-gi,
-         gnome-icon-theme
-Recommends: libgtk2-perl, shared-mime-info
+         gir1.2-vte-2.91,
+         python3-gi
+Recommends: libgtk2-perl, shared-mime-info, lintian, gnome-icon-theme | elementary-xfce-icon-theme | mate-icon-theme
 Description: simple tool to view and install deb files - GNOME GUI
  gdebi lets you install local deb packages resolving and installing
  its dependencies. apt does the same, but only for remote (http, ftp)
  located packages.
  .
- It is possible to inspect the control and data members of the packages.
+ The package is also scanned via lintian before the install and its
+ possible to inspect the control and data members of the packages.
  .
  This package contains the graphical user interface.
+
+#Package: gdebi-kde
+#Architecture: all
+#Depends: ${python3:Depends},
+#         ${misc:Depends},
+#         gdebi-core (= ${source:Version}),
+#         python3-pykde4,
+#         kdebase-runtime | kde-runtime | kdesudo
+#Recommends: shared-mime-info
+#Description: simple tool to install deb files - KDE GUI
+# gdebi lets you install local deb packages resolving and installing
+# its dependencies. apt does the same, but only for remote (http, ftp)
+# located packages.
+# .
+# This package contains the KDE user interface.

## gdebi 0.9.5.7%2Bnmu7

=== debian/control ===
Source: gdebi
Section: admin
Priority: optional
Maintainer: gdebi developers <gdebi@packages.debian.org>
Uploaders: Michael Vogt <mvo@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               gir1.2-gtk-3.0,
               gir1.2-vte-2.91,
               python3-all,
               python3-apt,
               python3-gi,
               python3-setuptools,
               intltool,
               xvfb,
               xauth,
               lintian,
Standards-Version: 3.9.6
Vcs-Bzr: https://code.launchpad.net/~gdebi-developers/gdebi/trunk

Package: gdebi-core
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-apt,
         python3-debian,
         file
Suggests: xz-utils | xz-lzma
Description: simple tool to install deb files
 gdebi lets you install local deb packages resolving and installing
 its dependencies. apt does the same, but only for remote (http, ftp)
 located packages.
 .
 It can also resolve build-depends of local debian/control files.
 .
 This package contains the libraries and command-line utility.

Package: gdebi
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         gdebi-core (= ${source:Version}),
         gir1.2-gtk-3.0,
         gir1.2-vte-2.91,
         python3-gi,
         pkexec
Recommends: libgtk2-perl, shared-mime-info, lintian
Description: simple tool to view and install deb files - GNOME GUI
 gdebi lets you install local deb packages resolving and installing
 its dependencies. apt does the same, but only for remote (http, ftp)
 located packages.
 .
 The package is also scanned via lintian before the install and its
 possible to inspect the control and data members of the packages.
 .
 This package contains the graphical user interface.

## gdebi 0.9.5.7+nmu1

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: gdebi
 Section: admin
 Priority: optional
-Maintainer: gdebi developers <gdebi@packages.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-dev-team@lists.alioth.debian.org>
 Uploaders: Michael Vogt <mvo@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
@@ -10,11 +10,15 @@
                python3-all,
                python3-apt,
                python3-gi,
+               python3-nose,
                python3-setuptools,
                intltool,
                xvfb,
                xauth,
+               pyflakes,
+               pyflakes3,
                lintian,
+X-Python3-Version: >= 3.3
 Standards-Version: 3.9.6
 Vcs-Bzr: https://code.launchpad.net/~gdebi-developers/gdebi/trunk
 
@@ -43,7 +47,8 @@
          gir1.2-gtk-3.0,
          gir1.2-vte-2.91,
          python3-gi,
-         pkexec
+         gksu,
+         gnome-icon-theme
 Recommends: libgtk2-perl, shared-mime-info, lintian
 Description: simple tool to view and install deb files - GNOME GUI
  gdebi lets you install local deb packages resolving and installing
@@ -54,3 +59,18 @@
  possible to inspect the control and data members of the packages.
  .
  This package contains the graphical user interface.
+
+Package: gdebi-kde
+Architecture: all
+Depends: ${python3:Depends},
+         ${misc:Depends},
+         gdebi-core (= ${source:Version}),
+         python3-pykde4,
+         kdebase-runtime | kde-runtime | kdesudo
+Recommends: shared-mime-info
+Description: simple tool to install deb files - KDE GUI
+ gdebi lets you install local deb packages resolving and installing
+ its dependencies. apt does the same, but only for remote (http, ftp)
+ located packages.
+ .
+ This package contains the KDE user interface.

## gdebi 0.9.5.7+nmu1ubuntu1

=== debian/changelog ===
gdebi (0.9.5.7+nmu1ubuntu1) artful; urgency=medium

  * Add a gdebi-gtk-pkexec executable to launch without gksu (LP: #189617).
  * debian/control:
   - Make gdebi depends on policykit-1 | gksu.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 18 Aug 2017 22:45:38 +0200

=== debian/control ===
--- 
+++ 
@@ -47,7 +47,7 @@
          gir1.2-gtk-3.0,
          gir1.2-vte-2.91,
          python3-gi,
-         gksu,
+         policykit-1 | gksu,
          gnome-icon-theme
 Recommends: libgtk2-perl, shared-mime-info, lintian
 Description: simple tool to view and install deb files - GNOME GUI

## gdebi 0.9.5.7+nmu1ubuntu3

=== debian/changelog ===
gdebi (0.9.5.7+nmu1ubuntu3) artful; urgency=high

  * When launching gdebi via the desktop file, it would not successfully
    install a freshly downloaded .deb file, I believe this is due to a
    deprecated part of the desktop file specification. This upload simply
    calls gdebi-gtk instead of using the argument (you wouldn't call a desktop
    file with a .deb file as an argument anyways).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 19 Sep 2017 18:31:55 -0500

gdebi (0.9.5.7+nmu1ubuntu2) artful; urgency=medium

  * Finish the policykit port:
    - gdebi-gtk-pkexec isn't needed, root access is only needed for the
      package installation and removal.
    - Install the policykit file (create debian/gdebi-gtk.install).
    - Modify the gksu commands in GDebi/GDebiGtk.py to call pksu instead.
    - Drop the dependency on gksu and only depend on policykit-1.
    - Thanks for the initial work, Julien!

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 24 Aug 2017 08:37:21 -0500

=== debian/control ===
--- 
+++ 
@@ -47,7 +47,7 @@
          gir1.2-gtk-3.0,
          gir1.2-vte-2.91,
          python3-gi,
-         policykit-1 | gksu,
+         policykit-1,
          gnome-icon-theme
 Recommends: libgtk2-perl, shared-mime-info, lintian
 Description: simple tool to view and install deb files - GNOME GUI

## gdebi 0.9.5.7+nmu2

=== debian/control ===
--- 
+++ 
@@ -60,17 +60,17 @@
  .
  This package contains the graphical user interface.
 
-Package: gdebi-kde
-Architecture: all
-Depends: ${python3:Depends},
-         ${misc:Depends},
-         gdebi-core (= ${source:Version}),
-         python3-pykde4,
-         kdebase-runtime | kde-runtime | kdesudo
-Recommends: shared-mime-info
-Description: simple tool to install deb files - KDE GUI
- gdebi lets you install local deb packages resolving and installing
- its dependencies. apt does the same, but only for remote (http, ftp)
- located packages.
- .
- This package contains the KDE user interface.
+#Package: gdebi-kde
+#Architecture: all
+#Depends: ${python3:Depends},
+#         ${misc:Depends},
+#         gdebi-core (= ${source:Version}),
+#         python3-pykde4,
+#         kdebase-runtime | kde-runtime | kdesudo
+#Recommends: shared-mime-info
+#Description: simple tool to install deb files - KDE GUI
+# gdebi lets you install local deb packages resolving and installing
+# its dependencies. apt does the same, but only for remote (http, ftp)
+# located packages.
+# .
+# This package contains the KDE user interface.

## gdebi 0.9.5.7+nmu2.1~antix

=== debian/changelog ===
gdebi (0.9.5.7+nmu2.1~antix) unstable; urgency=medium

  * use gksu in the desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 29 Dec 2018 00:00:51 +0200

gdebi (0.9.5.7+nmu2~antix) unstable; urgency=medium

  * removed dependency on gnome-icon-theme

 -- anticapitalista <antix@operamail.com>  Tue, 18 Dec 2018 17:20:58 +0200

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: gdebi
 Section: admin
 Priority: optional
+XSBC-Original-Maintainer: anticapitalista <anticapitalista@riseup.net>
 Maintainer: Ubuntu Developers <ubuntu-dev-team@lists.alioth.debian.org>
 Uploaders: Michael Vogt <mvo@debian.org>
 Build-Depends: debhelper (>= 9),
@@ -47,8 +48,7 @@
          gir1.2-gtk-3.0,
          gir1.2-vte-2.91,
          python3-gi,
-         policykit-1,
-         gnome-icon-theme
+         policykit-1
 Recommends: libgtk2-perl, shared-mime-info, lintian
 Description: simple tool to view and install deb files - GNOME GUI
  gdebi lets you install local deb packages resolving and installing

## gdebi 0.9.5.7+nmu3

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: gdebi
 Section: admin
 Priority: optional
-XSBC-Original-Maintainer: anticapitalista <anticapitalista@riseup.net>
 Maintainer: Ubuntu Developers <ubuntu-dev-team@lists.alioth.debian.org>
 Uploaders: Michael Vogt <mvo@debian.org>
 Build-Depends: debhelper (>= 9),
@@ -16,8 +15,6 @@
                intltool,
                xvfb,
                xauth,
-               pyflakes,
-               pyflakes3,
                lintian,
 X-Python3-Version: >= 3.3
 Standards-Version: 3.9.6
@@ -48,7 +45,8 @@
          gir1.2-gtk-3.0,
          gir1.2-vte-2.91,
          python3-gi,
-         policykit-1
+         policykit-1,
+         gnome-icon-theme
 Recommends: libgtk2-perl, shared-mime-info, lintian
 Description: simple tool to view and install deb files - GNOME GUI
  gdebi lets you install local deb packages resolving and installing

## gdebi 0.9.5.7+nmu3.antix1

=== debian/changelog ===
gdebi (0.9.5.7+nmu3.antix1) unstable; urgency=medium

  * removed policykit depends 

 -- anticapitalista <antix@operamail.com>  Tue, 04 Feb 2020 14:12:45 +0200

## gdebi 0.9.5.7+nmu3.antix2

=== debian/changelog ===
gdebi (0.9.5.7+nmu3.antix2) unstable; urgency=medium

  * use gksudo rather than su-to-root -X -c

 -- anticapitalista <antix@operamail.com>  Sat, 11 Apr 2020 23:04:11 +0300

## gdebi 0.9.5.7+nmu4.antix1

=== data/Makefile ===

DOMAIN=gdebi
DESKTOP_IN_FILES := $(wildcard *.desktop.in)
DESKTOP_FILES := $(patsubst %.desktop.in,%.desktop,$(wildcard *.desktop.in))

all: $(DESKTOP_FILES)

%.desktop: %.desktop.in ../po/$(DOMAIN).pot
	intltool-merge -d ../po $< $@

## gdebi 0.9.5.7+nmu5

=== debian/changelog ===
gdebi (0.9.5.7+nmu5) unstable; urgency=medium

  * Non-maintainer upload.
  * Change Maintainer address so that we can turn off the old
    mailing list, now full of spam.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 19 May 2021 21:07:10 +0200

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: gdebi
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-dev-team@lists.alioth.debian.org>
+Maintainer: gdebi developers <gdebi@packages.debian.org>
 Uploaders: Michael Vogt <mvo@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,

=== debian/rules ===
#!/usr/bin/make -f

PY3VER=$(shell py3versions -dvr)
DH_VERBOSE=1

%:
	dh $@ --with python3 --buildsystem pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build GDebi/Version.py po/mo

override_dh_auto_test:
	xvfb-run -a python$(PY3VER) setup.py test

override_dh_auto_install:
	PYBUILD_SYSTEM=custom \
	PYBUILD_INSTALL_ARGS="python{version} setup.py install \
		--install-layout=deb \
		--root=debian/tmp \
		--install-scripts=/usr/share/gdebi \
		--install-lib=/usr/share/gdebi" \
	dh_auto_install

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3 /usr/share/gdebi

## gdebi 0.9.5.7+nmu5ubuntu1

=== debian/changelog ===
gdebi (0.9.5.7+nmu5ubuntu1) impish; urgency=medium

  * GDebi/GDebiGtk.py: Don't call gio_copy_in_place if there is no path / uri
    being passed. Thanks to Christian Ehrhardt for the patch. (LP: #1931394)

 -- Brian Murray <brian@ubuntu.com>  Mon, 02 Aug 2021 09:51:14 -0700

## gdebi 0.9.5.7+nmu5ubuntu2

=== debian/changelog ===
gdebi (0.9.5.7+nmu5ubuntu2) impish; urgency=medium

  * Drop Ubuntu-specific patches - no-longer needed
    (LP: #1756238, #1946499)

 -- Dani Llewellyn <diddledani@ubuntu.com>  Thu, 14 Oct 2021 18:30:02 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gdebi
 Section: admin
 Priority: optional
-Maintainer: gdebi developers <gdebi@packages.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: gdebi developers <gdebi@packages.debian.org>
 Uploaders: Michael Vogt <mvo@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,

## gdebi 0.9.5.7+nmu5+1mx21

=== debian/changelog ===
gdebi (0.9.5.7+nmu5+1mx21) mx; urgency=medium

  * Non-maintainer upload.
  * change desktop file for mx linux priveledge escalation 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 02 Aug 2021 20:45:22 -0400

## gdebi 0.9.5.7+nmu5+2mx21

=== debian/changelog ===
gdebi (0.9.5.7+nmu5+2mx21) mx; urgency=medium

  * change desktop file to use pkexec instead of su-to-root

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 14 Jun 2022 19:09:10 -0400

## gdebi 0.9.5.7+nmu6

=== po/Makefile ===

DOMAIN=gdebi
PO_FILES := $(wildcard *.po)
CONTACT=sebastian.heinlein@web.de

all: update-po

top_srcdir=../

# update the pot
$(DOMAIN).pot:
	XGETTEXT_ARGS=--msgid-bugs-address=$(CONTACT) intltool-update -p -g $(DOMAIN)

# merge the new stuff into the po files
merge-po: $(PO_FILES)
	XGETTEXT_ARGS=--msgid-bugs-address=$(CONTACT) intltool-update -r -g $(DOMAIN); 

# create mo from the pos
%.mo : %.po
	mkdir -p mo/$(subst .po,,$<)/LC_MESSAGES/ 
	msgfmt $< -o mo/$(subst .po,,$<)/LC_MESSAGES/$(DOMAIN).mo 

# dummy target 
update-po: $(DOMAIN).pot merge-po $(patsubst %.po,%.mo,$(wildcard *.po))
	# update the po files 
	#for f in $(PO_FILES); do \
	#	intltool-update -r $${f%.po}  -g $(DOMAIN); \
	#done

=== debian/changelog ===
gdebi (0.9.5.7+nmu6) unstable; urgency=medium

  * Non-maintainer upload

  [ Christian Ehrhardt ]
  * GDebi/GDebiGtk.py:
    - Don't call gio_copy_in_place if there is no path / uri being
      passed (LP: #1931394, closes: #989647).

  [ Dani Llewellyn ]
  * GDebi/GDebiGtk.py:
    - Drop Ubuntu-specific changes - no-longer needed
      (LP: #1756238, LP: #1946499)

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Thu, 14 Oct 2021 23:45:16 +0200

## gdebi 0.9.5.7+nmu7

=== debian/changelog ===
gdebi (0.9.5.7+nmu7) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace policykit-1 with pkexec. (Closes: #1025563, #983683)
  * Remove X-Python3-Version.
  * Drop dependency against gnome-icon-theme. (Closes: #831050, #887056)
  * Drop unnecessary python3-nose. (Closes: #1018366)

 -- Bastian Germann <bage@debian.org>  Sun, 06 Aug 2023 12:33:07 +0200

## gdebi 0.9.5.7+nmu7ubuntu0.24.10.1

=== debian/changelog ===
gdebi (0.9.5.7+nmu7ubuntu0.24.10.1) oracular; urgency=medium

  [ Doug Brown ]
  * GDebi/GDebiGtk.py: stay alive for pkexec (LP: #1854588)

 -- Andreas Hasenack <andreas@canonical.com>  Fri, 05 Jul 2024 14:45:08 -0300

=== debian/control ===
--- 
+++ 
@@ -11,13 +11,11 @@
                python3-all,
                python3-apt,
                python3-gi,
-               python3-nose,
                python3-setuptools,
                intltool,
                xvfb,
                xauth,
                lintian,
-X-Python3-Version: >= 3.3
 Standards-Version: 3.9.6
 Vcs-Bzr: https://code.launchpad.net/~gdebi-developers/gdebi/trunk
 
@@ -46,8 +44,7 @@
          gir1.2-gtk-3.0,
          gir1.2-vte-2.91,
          python3-gi,
-         policykit-1,
-         gnome-icon-theme
+         pkexec
 Recommends: libgtk2-perl, shared-mime-info, lintian
 Description: simple tool to view and install deb files - GNOME GUI
  gdebi lets you install local deb packages resolving and installing
@@ -58,18 +55,3 @@
  possible to inspect the control and data members of the packages.
  .
  This package contains the graphical user interface.
-
-#Package: gdebi-kde
-#Architecture: all
-#Depends: ${python3:Depends},
-#         ${misc:Depends},
-#         gdebi-core (= ${source:Version}),
-#         python3-pykde4,
-#         kdebase-runtime | kde-runtime | kdesudo
-#Recommends: shared-mime-info
-#Description: simple tool to install deb files - KDE GUI
-# gdebi lets you install local deb packages resolving and installing
-# its dependencies. apt does the same, but only for remote (http, ftp)
-# located packages.
-# .
-# This package contains the KDE user interface.

## gdebi 0.9.5.7+nmu9

=== debian/changelog ===
gdebi (0.9.5.7+nmu9) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix findall regular expression (Closes: #926633, #1076721)

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 23 Jul 2024 16:10:36 +0200

gdebi (0.9.5.7+nmu8) unstable; urgency=medium

  * Non-maintainer upload.

  [ Doug Brown ]
  * GDebi/GDebiGtk.py: stay alive for pkexec. (Closes: #1065335, LP: #1854588)

 -- Bastian Germann <bage@debian.org>  Fri, 12 Jul 2024 12:10:45 +0200

## gdebi 0.9.5.7+nmu10

=== debian/changelog ===
gdebi (0.9.5.7+nmu10) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix tests - setuptools v72 drops support for the "test" command,
    so use autopkgtest-pkg-pybuild instead. Also drop pyflakes (py2)
    tests. Remove unused variables to make the test actually pass.
    Closes: #1080220

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 04 Sep 2024 14:44:10 +0200

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: gdebi
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: gdebi developers <gdebi@packages.debian.org>
+Maintainer: gdebi developers <gdebi@packages.debian.org>
 Uploaders: Michael Vogt <mvo@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
                gir1.2-gtk-3.0,
                gir1.2-vte-2.91,
+               pyflakes3,
                python3-all,
                python3-apt,
                python3-gi,
@@ -18,6 +18,7 @@
                lintian,
 Standards-Version: 3.9.6
 Vcs-Bzr: https://code.launchpad.net/~gdebi-developers/gdebi/trunk
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: gdebi-core
 Architecture: all

=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 
 PY3VER=$(shell py3versions -dvr)
 DH_VERBOSE=1
+
+export PYBUILD_TEST_ARGS={dir}/release_tests
 
 %:
 	dh $@ --with python3 --buildsystem pybuild
@@ -9,9 +11,6 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf build GDebi/Version.py po/mo
-
-override_dh_auto_test:
-	xvfb-run -a python$(PY3VER) setup.py test
 
 override_dh_auto_install:
 	PYBUILD_SYSTEM=custom \

## gdebi 0.9.5.8

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: gdebi developers <gdebi@packages.debian.org>
 Uploaders: Michael Vogt <mvo@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-python,
+Build-Depends: debhelper,
+               debhelper-compat (= 13),
+               dh-sequence-python3,
                gir1.2-gtk-3.0,
                gir1.2-vte-2.91,
                pyflakes3,
@@ -16,8 +17,9 @@
                xvfb,
                xauth,
                lintian,
-Standards-Version: 3.9.6
-Vcs-Bzr: https://code.launchpad.net/~gdebi-developers/gdebi/trunk
+Standards-Version: 4.7.0
+Vcs-Git: https://salsa.debian.org/debian/gdebi.git
+Vcs-Browser: https://salsa.debian.org/debian/gdebi
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: gdebi-core
@@ -30,8 +32,7 @@
 Suggests: xz-utils | xz-lzma
 Description: simple tool to install deb files
  gdebi lets you install local deb packages resolving and installing
- its dependencies. apt does the same, but only for remote (http, ftp)
- located packages.
+ its dependencies, like apt.
  .
  It can also resolve build-depends of local debian/control files.
  .
@@ -49,8 +50,7 @@
 Recommends: libgtk2-perl, shared-mime-info, lintian
 Description: simple tool to view and install deb files - GNOME GUI
  gdebi lets you install local deb packages resolving and installing
- its dependencies. apt does the same, but only for remote (http, ftp)
- located packages.
+ its dependencies, like apt.
  .
  The package is also scanned via lintian before the install and its
  possible to inspect the control and data members of the packages.

=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export PYBUILD_TEST_ARGS={dir}/release_tests
 
 %:
-	dh $@ --with python3 --buildsystem pybuild
+	dh $@ --buildsystem pybuild
 
 override_dh_auto_clean:
 	dh_auto_clean

## gdebi 0.9.5.8build1

=== debian/changelog ===
gdebi (0.9.5.8build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 20 Jan 2026 20:31:53 +0000

gdebi (0.9.5.8) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Vcs-Git: https://salsa.debian.org/debian/gdebi.git (Closes: #1081235)

  [ наб ]
  * d/control: debhelper-compat (= 13)
  * d/control: Standards-Version: 3.9.6 -> 4.7.0
  * Fully remove gdebi-kde
    (package removed in 0.9.5.7+nmu2 (2017-12),
     depends on dead-upstream pykde4 which was last present in stretch)
    Closes: #1073241
  * Refresh po/
  * Fix /tmp/gdebi/setup.py:15: SyntaxWarning: invalid escape sequence '\('
  * Flatten away python2 polyfills
  * Ignore "./" files in Included files listing (Closes: #1086627)
  * d/control: don't claim apt ./whatever.deb doesn't work (Closes: #822625)
  * Consistently disable main window and say "Loading..."
    when opening package (Closes: #924761)
  * Read file lists in another process so we don't appear to hang
    Closes: #924761
  * Secure URI in copyright format (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Fix imported-but-unused warnings
  * d/not-installed: allow usr/share/gdebi/GDebi/__pycache__
                       and usr/share/gdebi/*.egg-info

  [ Nils Dagsson Moskopp ]
  * gdebi: wrong german translation “Auswahl ist eine Verzeichnis”
    Closes: #764366

  [ Theppitak Karoonboonyanan ]
  * gdebi: [INTL:th] Updated Thai program translation (Closes: #773336)

  [ Anders Jonsson ]
  * gdebi: [intl:SV] updated Swedish translation (Closes: #794115)

  [ Jean-Philippe MENGUAL ]
  * gdebi: French templates translation (Closes: #931273)

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Sun, 10 Nov 2024 19:15:56 +0100

## gdebi 0.9.5.8pearl7

=== debian/changelog ===
gdebi (0.9.5.8pearl7) rolltide; urgency=medium

  * brand pearl

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 16 Mar 2018 18:30:57 -0500

## gdebi 0.9.5.9pearl6

=== debian/changelog ===
gdebi (0.9.5.9pearl6) artful; urgency=medium

  * added gksu to exec call on gdebi.desktop

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 23 Aug 2017 00:13:05 -0500

gdebi (0.9.5.8) artful; urgency=medium

  * Initial Pearl build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 23 Aug 2017 00:00:35 -0500

gdebi (0.9.5.7+nmu1pearl6.1) artful; urgency=medium

  * fixed calling pkexec error

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 22 Aug 2017 23:38:27 -0500

gdebi (0.9.5.7+nmu1pearl6) artful; urgency=medium

  * nitial build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 22 Aug 2017 22:21:00 -0500

=== debian/control ===
Source: gdebi
Section: admin
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Uploaders: Michael Vogt <mvo@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               gir1.2-gtk-3.0,
               gir1.2-vte-2.91,
               python3-all,
               python3-apt,
               python3-gi,
               python3-nose,
               python3-setuptools,
               intltool,
               xvfb,
               xauth,
               pyflakes,
               pyflakes3,
               lintian,
X-Python3-Version: >= 3.3
Standards-Version: 3.9.6
Vcs-Bzr: https://code.launchpad.net/~gdebi-developers/gdebi/trunk

Package: gdebi-core
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-apt,
         python3-debian,
         file
Suggests: xz-utils | xz-lzma
Description: simple tool to install deb files
 gdebi lets you install local deb packages resolving and installing
 its dependencies. apt does the same, but only for remote (http, ftp)
 located packages.
 .
 It can also resolve build-depends of local debian/control files.
 .
 This package contains the libraries and command-line utility.

Package: gdebi
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         gdebi-core (= ${source:Version}),
         gir1.2-gtk-3.0,
         gir1.2-vte-2.91,
         python3-gi,
         policykit-1 | gksu,
         gnome-icon-theme
Recommends: libgtk2-perl, shared-mime-info, lintian
Description: simple tool to view and install deb files - GNOME GUI
 gdebi lets you install local deb packages resolving and installing
 its dependencies. apt does the same, but only for remote (http, ftp)
 located packages.
 .
 The package is also scanned via lintian before the install and its
 possible to inspect the control and data members of the packages.
 .
 This package contains the graphical user interface.

Package: gdebi-kde
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         gdebi-core (= ${source:Version}),
         python3-pykde4,
         kdebase-runtime | kde-runtime | kdesudo
Recommends: shared-mime-info
Description: simple tool to install deb files - KDE GUI
 gdebi lets you install local deb packages resolving and installing
 its dependencies. apt does the same, but only for remote (http, ftp)
 located packages.
 .
 This package contains the KDE user interface.

## gdebi 1.9.5.9xpearl9

=== debian/changelog ===
gdebi (1.9.5.9xpearl9) qanon+; urgency=medium

  * Upstream changes build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 19 Dec 2020 12:58:52 -0600

=== debian/control ===
Source: gdebi
Section: admin
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 9),
               dh-python,
               gir1.2-gtk-3.0,
               pearl-common,
               python3-all,
               python3-apt,
               python3-gi,
               python3-nose,
               python3-setuptools,
               intltool,
               xvfb,
               xauth,
               lintian,
X-Python3-Version: >= 3.3
Standards-Version: 3.9.7

Package: gdebi-core
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-apt,
         python3-debian,
         pearl-common (>= 2),
         file
Suggests: xz-utils | xz-lzma
Description: simple tool to install deb files
 gdebi lets you install local deb packages resolving and installing
 its dependencies. apt does the same, but only for remote (http, ftp)
 located packages.
 .
 It can also resolve build-depends of local debian/control files.
 .
 This package contains the libraries and command-line utility.

Package: gdebi
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         gdebi-core (= ${source:Version}),
         gir1.2-gtk-3.0,
         python3-gi,
         gnome-icon-theme
Recommends: libgtk2-perl, shared-mime-info, lintian
Description: simple tool to view and install deb files - GNOME GUI
 gdebi lets you install local deb packages resolving and installing
 its dependencies. apt does the same, but only for remote (http, ftp)
 located packages.
 .
 The package is also scanned via lintian before the install and its
 possible to inspect the control and data members of the packages.
 .
 This package contains the graphical user interface.
